import React from 'react';
export default function ViewStreamFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-185.87v-254.52H854.7v254.52zm0-333.74V-774.7H854.7v255.09z" })));
}
